Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
clmul_ssse3.cpp File Reference
`#include <botan/internal/clmul_ssse3.h>`
`#include <immintrin.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::gcm_multiply_ssse3 (uint8_t x[16], const uint64_t HM[256], const uint8_t input_bytes[], size_t blocks)